/*
	Author URI: //www.themebullet.com
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,300,800,400);

body {
	width: 100%;
	height: 100%;
	background: url('../img/kahlo-store-bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	display: inline-block;
	margin: 0;
	font-family: 'Open Sans', Ubuntu, sans-serif;
}
.clear {clear: both;}
.tb-title {
	text-align: center;
	margin: 60px 0 30px 0;
}
.tb-title img {
	/*width: 300px;*/
}

.theme {
	width: 50%;
	float: left;
	overflow: hidden;
	text-align: center;
	padding: 10px 10px 50px 10px;
	box-sizing: border-box;
	position: relative;
	margin: 0 0 40px 0;
	//background: rgba(255,255,255,0.86);
}
.theme img {
	width: 85%;
}
.button-content {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 40px 0;
}
a.tb-button {
	text-decoration: none;
	background: #D11C2B;
	padding: 10px 30px;
	color: #fff;
	font-family:'Open Sans';
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a.tb-button:hover {
	background: #000;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.theme-over {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.content {
  position: relative;
}
.theme-over a {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	text-decoration: none;
}

.theme-over a:hover {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.theme-over a:hover:before {
	content: url(../img/zigzag-red.png);
	position: relative;
	top: 40%;
}
.text {
	font-family: 'Open Sans';
	text-align: center;
	font-size: 16px;
	margin: 0 0 30px 0;
}

h1 {
	font-weight: 300;
	font-size: 60px;
	background: rgba(255,255,255, 0.8);
	display: inline-block;
  padding: 15px 30px;
}
.text h2 {
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	padding: 15px 30px;
	color: #fff;
	background: #1C1B1A;
	font-size: 16px;
	position: relative;
	margin-bottom: -30px;
}
.text h2:before {
	position: absolute;
	top: 100%;
	left: 45%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 15px 0 15px;
	border-color: #1C1B1A transparent transparent transparent;
	content: '';
	z-index: 99;
}
.theme h3 {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 28px;
}

.theme h3 span {
	font-weight: 700;
	text-transform: none;
}

.feminine { color: #F9999A; }
.rustic { color: #7A4841; }
.white { color: #ffffff; font-weight: 300!important; }
.whimsical { color: #9B9C9C; }
.rusticgreen {color:#616851;}
.scandinavian {color: #ff5959;}
.outdoor {color: #50AF00;}
a.tb-button.white-btn:hover {background: #ffffff!important; color: #000000!important;}

.text p {
	width: 65%;
	font-size: 15px;
	font-weight: 300;
	line-height: 175%;
	padding: 30px;
	background: rgba(255,255,255, 0.8);
	margin: 0 auto 15px auto;
}

.one {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.one .theme {
	  float: none;
	  display: inline-block;
}
